/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */

	@import url(fonts/fontawesome/css/font-awesome.min.css);

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
	body {
		background: #dadada;
		font: 12px/21px 'Open Sans', sans-serif;
		color: #444;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
 }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #181818;
		font-family: 'Open Sans', sans-serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 28px; line-height: 28px; margin-bottom: 10px; } /*line-height:40px*/
	h3 { font-size: 28px; line-height: 28px; margin-bottom: 8px; } /*line-height:38px*/
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #777; }

	p { margin: 0 0 5px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #333; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
	ul, ol { margin-bottom: 10px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 0px; }
	li { line-height: 18px;  }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }




	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}


/

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }


	.header {
		background: #539fc6; /* Old browsers */
background: -moz-linear-gradient(top,  #539fc6 0%, #376482 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#539fc6), color-stop(100%,#376482)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #539fc6 0%,#376482 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #539fc6 0%,#376482 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #539fc6 0%,#376482 100%); /* IE10+ */
background: linear-gradient(to bottom,  #539fc6 0%,#376482 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#539fc6', endColorstr='#376482',GradientType=0 ); /* IE6-9 */
height: 260px;
	}

	.menubar {
		min-height: 40px;
		background-color: #fff;
	}
	.flags {
		margin: 9px 0 0 0 ;
	}
	
	.menubar2 {
		background-color: #fff;
}	

.content {
	background: #fff;
}

.leftbox {
	margin-top: 5px;
	background: #E2E2E2;
}
.rightbox {
	margin-top: 5px;
	background: #E2E2E2;
}

.leftbox h2 {
	background: #C6C8CB;
	padding: 3px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px dotted #000;
	font-weight: bold;
}
.leftbox h3 {
	background: #C6C8CB;
	padding: 3px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px dotted #000;
		font-weight: bold;
}
.leftbox h4 {
	background: #C6C8CB;
	padding: 3px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px dotted #000;
		font-weight: bold;
}

.rightbox h2 {
	background: #C6C8CB;
	padding: 3px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px dotted #000;
	font-weight: bold;
}
.rightbox h3 {
	background: #C6C8CB;
	padding: 3px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px dotted #000;
		font-weight: bold;
}
.rightbox h4 {
	background: #C6C8CB;
	padding: 3px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	border-bottom: 1px dotted #000;
		font-weight: bold;
}


.footer {
	margin: 5px 0 5px 0;
	background-color: #768A9C;
}

img .center {
	display: block
	margin: 0 auto 0 auto;
}


.index_back1 img { z-index: 1; }
.index_back1 { position: relative; margin-top: 5px; margin-bottom: 5px; display: block; width: 460px; height: 185px; background: #fff url('../images/onee.jpg') top left no-repeat;}
.index_back1 .backLeft { position: absolute; top: 0; left: 0; width: 54px; height: 149px; background: url('../images/index_back1.jpg') no-repeat; }
.index_back1 .backRight { position: absolute; top: 0; left: 54px; width: 374px; height: 149px; background: url('../images/index_back1.jpg') no-repeat top right; }

/*#contentcolumn .index_back1 span { font-weight: normal; position: absolute; top: 45px; right: 10px; display: block; width: 240px; font-size: 8pt; line-height: 1.4em; text-align: right; color: #fff; }*/
.index_back1 span { position: absolute; top: 45px; right: 10px; display: block; width: 195px; font-size: 8pt; line-height: 1.4em; text-align: right; color: #fff; }
.index_back1 h3 {background : none; border-bottom: 1px solid #ffffff; color: #fff; margin-left: 5px;}


.index_back2 { position: relative; margin-bottom: 5px; display: block; width: 460px; height: 185px; background: #fff url('../images/two.jpg') top left no-repeat; }
.index_back2 span { position: absolute; top: 45px; left: 10px; display: block; width: 175px; font-size: 8pt; line-height: 1.4em; text-align: left; color: #000; }
.index_back2 h3 {background : none; color: gray; margin-left: 5px;}

.index_back3 h3 {background : none; border-bottom: 1px solid #ffffff; color: #000; margin-left: 5px;}
.index_back3 { position: relative; margin-bottom: 5px; display: block; width: 460px; height: 185px; background: #fff url('../images/three.jpg') top left no-repeat; }
.index_back3 span { position: absolute; top: 55px; left: 10px; display: block; width: 260px; font-size: 8pt; line-height: 1.4em; text-align: left; color: #000; }

#contentcolumn .index_back4 { position: relative; display: block; width: 428px; height: 50px; background: url('../img/index_back4.gif') no-repeat top left; margin-bottom: 5px; }
#contentcolumn .index_back4 span { position: absolute; top: 2px; right: 10px; display: block; width: 225px; line-height: 1.4em; font-size: 8pt; text-align: right; }

#contentcolumn .index_back5 { position: relative; display: block; width: 428px; height: 455px; background: url('../img/index_back5.jpg') no-repeat top left; margin-bottom: 5px; border: 1px solid #d8d8d8; }
#contentcolumn .index_back5 span { position: absolute; top: 186px; right: 10px; left:10px; display: block; width: 425px; line-height: 1.4em; font-size: 8pt; text-align: left; }


.whi {
	color: #fff;
}

 .fullwidthbanner-container{
		width:100% !important;
		position:relative;
		padding:0;
		max-height:350px!important;
		overflow:hidden;
	}

.bannercontainer {
		padding:0px;
		background-color:#fff;
		width:960px;
		position:relative;
		position:relative;
		margin-left:auto;
		margin-right:auto;
	}

	.banner {
		width:960px;
		height:260px;
		position:relative;
		overflow:hidden;
	}

	.first-module .bannercontainer{
		padding:0px;
		background-color:#fff;
		width:960px;
		position:relative;
		position:relative;
		margin-left:auto;
		margin-right:auto;
	}

	.first-module .banner {
		width:960px;
		height:260px;
		position:relative;
		overflow:hidden;
	}

  
/*Revolution Slider Settings*/
.caption {
	transition: opacity 1000ms;
	-webkit-transition: opacity 1000ms;
	-moz-transition: opacity 1000ms;
	-o-transition: opacity 1000ms;
}

.caption.whi h1 {
	color: #fff;
	text-shadow:5px 5px 5px #000000;
	font-weight: bold;
}
.caption.whi h2 {
	color: #fff;
	text-shadow:5px 5px 5px #000000;
	font-weight: bold;
}
.module_revolution_slider.first-module {
	margin-top:0px!important;
}
.module_revolution_slider.first-module .bannercontainer {
	border:none!important;
	padding:0px!important;
	background:none!important;
	border-radius:0px!important;
}

.fullscreen_slider.first-module, 
.user_bg_layout .module_revolution_slider.first-module {
	margin-top:-55px!important;
}

.module_revolution_slider .tp-bannertimer {
	display:none!important;
}
.user_bg_layout .module_revolution_slider.first-module {
	margin-left:-30px!important;
	margin-right:-30px!important;
	position:relative;
}
.user_bg_layout .module_revolution_slider.first-module {
	margin-left:-30px!important;
	margin-right:-30px!important;
	position:relative;
}
.user_bg_layout .module_revolution_slider.fullscreen_slider {
	margin-left:0px!important;
	margin-right:0px!important;
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
	.user_bg_layout .module_revolution_slider.first-module {
		margin-left:-20px!important;
		margin-right:-20px!important;
		position:relative;
	}
	.user_bg_layout .module_revolution_slider.fullscreen_slider {
		margin-left:0px!important;
		margin-right:0px!important;
	}
	
}
@media only screen and (min-width: 760px) and (max-width: 959px) {
	.user_bg_layout .module_revolution_slider.first-module {
		margin-left:-10px!important;
		margin-right:-10px!important;
		position:relative;
	}	
	.user_bg_layout .module_revolution_slider.fullscreen_slider {
		margin-left:0px!important;
		margin-right:0px!important;
	}	
}
@media only screen and (min-width: 459px) and (max-width: 760px) {
	.user_bg_layout .module_revolution_slider.first-module {
		margin-left:-20px!important;
		margin-right:-20px!important;
		position:relative;
	}
	.user_bg_layout .module_revolution_slider.fullscreen_slider {
		margin-left:0px!important;
		margin-right:0px!important;
	}		
}
@media only screen and (max-width: 459px) {
	.user_bg_layout .module_revolution_slider.first-module {
		margin-left:-10px!important;
		margin-right:-10px!important;
		position:relative;
	}
	.user_bg_layout .module_revolution_slider.fullscreen_slider {
		margin-left:0px!important;
		margin-right:0px!important;
	}		
}
.user_bg_layout .module_revolution_slider.rs-fullscreen_wrapper {
	margin-left:0px!important;
	margin-right:0px!important;
}
.user_bg_layout .module_revolution_slider.first-module.rs-fullscreen_wrapper:before {
	content:'';
	display:block;
	position:absolute;
	left:-30px;
	bottom:0px;
	z-index:999;
	height:29px;
	width:1230px;
	background:#ffffff;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.module_revolution_slider ul {
	margin:0!important;
	padding:0!important;
	list-style:none!important;
}
.module_revolution_slider ul li {
	margin:0!important;
	padding:0!important;
	list-style:none!important;
	position:absolute!important;
	display:block;
}
.module_revolution_slider ul li:before {
	content:''!important;
	display:none!important;
}
.module_revolution_slider .banner {
	background:url(../img/slider/bg_slider.png) repeat 0 0;
}
.module_revolution_slider .banner,
.module_revolution_slider .fullwidthbanner {
	overflow:hidden;
}

#konti1 {
	text-align: center;
	padding: 0;
	margin: 0;
}
#konti1 span {
	font-weight: bold;
	text-shadow:1px 1px 2px #000000;
	font-size: 26px;
	color: #fff;
}
#konti1 p {
	font-weight: bold;
	font-size: 16px;
}


#szukanie {
	padding: 0 10px 0 10px;
	margin: 0;
}


#tooltip {
	position: absolute;
	z-index: 300000;
	border: 1px solid #111;
	background-color: #fff;
	padding: 5px;
	opacity: 0.95;
}
#tooltip h3, #tooltip div { margin: 0; font-size:11px; }


#back-top {
		position: fixed;
		right: 20px;
		bottom: 50px;
		z-index: 50;
		display: none;
		width: 36px;
		height: 35px;
		border-bottom: 1px solid #d64511;
		background-image: url(../images/back-to-top.png);
		background-color: #F9A500;
		background-repeat: no-repeat;
		text-indent: -9999px;
		
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
				border-radius: 3px;
		
		-webkit-transition: all .2s linear;
		   -moz-transition: all .2s linear;
			-ms-transition: all .2s linear;
			 -o-transition: all .2s linear;
				transition: all .2s linear;
	}
	
		#back-top:hover { 
			border-bottom: 1px solid #313131;
			background-color: #3e3e3e;
		}
	
	div.paginationa {
	padding: 3px;
	margin: 0 auto;
	float: left;
}

div.paginationa a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #AAAADD;
	
	text-decoration: none; /* no underline */
	color: #3B9FD5;
	float: left;
}
div.paginationa a:hover, div.paginationa a:active {
	border: 1px solid #3B9FD5;

	color: #000;
	float: left;
}
div.paginationa span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #3B9FD5;
		
		font-weight: bold;
		background-color: #3B9FD5;
		color: #FFF;
		float: left;
	}
	div.paginationa span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
		float: left;
	}
	
	div.paginationa span.kropki{
	float: left;
	
	}
	.leftr {
	width: 180px;
	padding: 5px;
	display: block;
	margin: 0 auto 10px auto;
	border: 1px solid #636363;
	background: #647e91;
	
	
	}
	
	.ini {
	text-align: center;
	margin: 0 auto 10px auto !important;
	display: block;
	}
	
	.ctr {
	text-align: center;
	color: #fff;
	text-shadow:1px 1px 2px #000000;
	text-decoration: none;
	}
	
	.ctr span {
	font-size: 12px;
	color: #444;
	text-shadow: none;
	font-family: 'Open Sans', sans-serif;
	}
	
	
	
.carfeat ul{list-style-type:none; width:50%;float:left;margin:0 5px 20px 0;padding: 5px;}
.carfeat li{width:50%;float:left;padding:0}
.carfeat li a#autas {padding:8px 20px 8px 0;width:45%;float:left;text-decoration:none;color:#294f88}


.footer {
/*padding: 20px 0 10px 0;*/
padding: 0px 0 0px 0;

}

 #bottomMenu { margin: 0 auto;  height: 35px; list-style: none; }
#bottomMenu li { width: 100px; height: 35px; display: inline; }
 #bottomMenu li.dots { width: 101px; }
#bottomMenu a { width: 100px; height: 35px; line-height: 35px; display: block; float: left; color: #fff; text-align: center; font-size: 8pt; font-weight: bold; text-decoration: none; }
#bottomMenu a.dots { width: 101px; background: url('/img/bottommenu_dots.gif') top right no-repeat; }
#bottomMenu a:hover { text-decoration: underline; }

.bottomLinkLeft { float: left; margin-left: 10px; font-size: 8pt; color: #fff; }

.bottomLinkLeft a {color: #fff; text-decoration: none;}

.bottomLinkRight { float: right; margin-right: 10px; font-size: 8pt; color: #fff; }
.bottomLinkRight a {color: #fff; text-decoration: none;}

#copyrightNote { color: #ccc; font-size: 7pt; line-height: 1em; text-align: center; }
#copyrightNote p { width: 700px; margin: 0 auto; padding: 5px 0; line-height: 1.2em; text-align: center; }

.seo { text-align: center; }
.seo a.tm { color: #ccc; }
.seo a.tm:hover { color: #fff; }


#central p,#central h1,#central h2,#central h3,#central h4{
padding: 5px;

}

#myslidemenu > select {display:none;}

.center {
text-align: center;
}

.preloader { background:url('../images/loader1.gif') center center no-repeat #ffffff; display:inline-block;  }

.fotot {
width: 300px;

}



#tabelka {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	margin:20px 0 20px 0;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
	width:100%;
	text-transform: uppercase;
}
#tabelka td {
padding: 2px;
	border-top: 1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;

	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}

#tabelka  tr:nth-child(1){
	color: #666;
	background: #eee;
	width: 30%;
}

.ri {
text-align: right;
}

#flagic{margin:0; padding: 0; text-align: center; }


#product  {
	font-family:Arial, Helvetica, sans-serif;
	color:#666;
	font-size:12px;
	width: 100%;
/*	text-shadow: 1px 1px 0px #fff;*/
	background:#eaebec;
	margin:20px 0 20px 0;
	border:#ccc 1px solid;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;


}
#product td {
padding: 2px;
	border-top: 1px solid #e0e0e0;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	background: #fafafa;

	padding: 0 10px 0 10px;
}

#product td.adin {
		color: #000;
background: #eeeeee;
	font-weight: bold;
}


.prodimg  {
position: realtive;

}

/* jQuery Countdown styles 1.6.2. */
.hasCountdown {
	
	
}
.countdown_rtl {
	direction: rtl;
}
.countdown_holding span {
	color: #888;
}
.countdown_row {
	clear: both;
	width: 100%;
	padding: 0px 2px;
	text-align: center;
}
.countdown_show1 .countdown_section {
	width: 98%;
}
.countdown_show2 .countdown_section {
	width: 48%;
}
.countdown_show3 .countdown_section {
	width: 32.5%;
}
.countdown_show4 .countdown_section {
	width: 24.5%;
}
.countdown_show5 .countdown_section {
	width: 19.5%;
}
.countdown_show6 .countdown_section {
	width: 16.25%;
}
.countdown_show7 .countdown_section {
	width: 14%;
}
.countdown_section {
	display: block;
	float: left;
	font-size: 75%;
	text-align: center;
	
}
.countdown_amount {
	font-size: 18px;
	float: left;
}
.countdown_descr {
float: left;
	display: block;
	width: 100%;
}
.tabName {
vertical-align: middle;
}

.update {
margin-top: 15px;
}